@charset "UTF-8";
img {
	max-width: 100%;
}
.shower-custom-modal {
	font-family: "Prompt", sans-serif;
}
.shower-custom-modal .shower-custom-wrapper {
	padding: 20px;
	font-size: 16px;
}
.shower-custom-modal .shower-custom-wrapper .image-preview img {
	max-width: 100%;
	padding-right: 40px;
}
.shower-custom-modal .shower-custom-wrapper .frame-choice {
	font-size: 14px;
	margin-bottom: 25px;
}
.shower-custom-modal .shower-custom-wrapper .frame-choice .choice-preview {
	padding: 7px;
	border-radius: 6px;
	border: 1px solid #afb6bc;
	margin-bottom: 10px !important;
}
.shower-custom-modal .shower-custom-wrapper .head-title {
	margin-bottom: 25px;
	border: 1px solid #AFB6BC;
}
.shower-custom-modal .shower-custom-wrapper .head-title .label {
	padding: 15px;
	color: #0867B2;
	font-size: 14px;
	font-weight: 400;
	min-width: 150px;
	border-radius: 0;
	text-align: center;
	background-color: transparent;
	border-bottom: 5px solid #0867B2;
}
.shower-custom-modal .shower-custom-wrapper .head-title .label + .label {
	width: auto;
	color: #111111;
	text-align: left;
	border-bottom: 5px solid transparent;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame {
	display: none;
	font-size: 14px;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame.active {
  display: block;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-desc {
	line-height: 1.3;
	margin-bottom: 20px;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-desc a {
	color:#4183c4;
	margin-top: 8px;
	display: inline-block;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-desc a i {
	color: red;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame label,
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field > label {
	font-size: 14px;
	line-height: 1.4;
	font-weight: 400;
	margin-bottom: 10px;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field.invalid input {
	color: red;
	border-color: red;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field.invalid input + span {
	color: red;
	display: block;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field input {
	opacity: 1;
	margin-bottom: 5px;
	width: 100%;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field input + span {
	font-size: 12px;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field input[type="text"]:disabled {
	color: #000;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .field span {
	display: none;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-action {
	text-align: right;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-action span {
	height: 1px;
	display: block;
	margin: 15px 0;
	background-color: #afb6bc;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-action .reset-btn {
	margin: 0;
	height: 40px;
	color: #456e82;
	font-size: 14px;
	font-weight: 400;
	margin-right: 5px;
	transition: all 0.2s;
	display: inline-block;
	background-color: #fff;
	box-sizing: border-box;
	border: 3px solid #bccad5;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-action .cal-btn {
	margin: 0;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	display: inline-block;
	height: 40px !important;
	background-color: #0065b1;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-action .submit-btn {
	border: 0;
	margin: 0;
	width: 95%;
	color: #fff;
	padding: 18px;
	font-size: 16px;
	font-weight: 400;
	border-radius: 30px;
	margin-bottom: 15px;
	background-color: #0065b1;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .form-action .stockout-btn {
	border: 0;
	margin: 0;
	width: 95%;
	color: #000;
	padding: 18px;
	font-size: 16px;
	font-weight: 400;
	border-radius: 30px;
	margin-bottom: 15px;
	background-color: #DDE3E7;
}
.modal.shower-custom-condition .header {
	border: 0;
}
.modal.shower-custom-condition h4 {
	color: #0867B2;
	font-size: 16px;
	font-family: "Prompt", sans-serif;
}
.modal.shower-custom-condition .content {
	padding: 0 14px 20px 14px;
	width: fit-content;
}
.modal.shower-custom-condition .content > div {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #DDE3E7;
}
.modal.shower-custom-condition .content p {
	line-height: 1.2;
	margin-bottom: .5em;
}
.modal.shower-custom-condition .content ul {
	padding-left: 20px;
	list-style-type: disc;
	margin-top: 0;
}
.modal.shower-custom-condition .content ul li {
	list-style: disc;
	line-height: 1.5;
}
.modal.shower-custom-condition .content ul.list-line {
	padding: 0;
	list-style-type: none;
	border-top: 1px solid #DDE3E7;
}
.modal.shower-custom-condition .content ul.list-line li {
	padding: 5px 0;
	list-style: none;
	border-bottom: 1px solid #DDE3E7;
}
.modal.shower-custom-condition .content ul.list-line li span {
	float: right;
}
.shower-custom-wrapper .eight.wide.column {
	max-width:47% !important;
}
.shower-custom-modal.cabinet-custom-modal{
	min-width:1080px !important;
}
.shower-custom-modal.cabinet-custom-modal .shower-custom-wrapper .image-preview .single {
    max-width: 72%;
}
.shower-custom-modal.cabinet-custom-modal .shower-custom-wrapper .image-preview img{
	display: none;
}
.shower-custom-modal.cabinet-custom-modal .shower-custom-wrapper .image-preview img.active{
	display: block;
}
.shower-custom-modal.cabinet-custom-modal .shower-custom-wrapper .ui.form-frame .field input{
	max-width: 95%;
}
.modal.cabinet-custom-condition .content .image-preview{
	text-align: center;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .submit-btn {
	border: 0;
	margin: 0;
	color: #fff;
	background-color: #0065b1;
	width: 100%;
	font-size: 16px;
	border-radius: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 18px;
	font-weight: 400;
	cursor: pointer;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .search-btn {
	border: 0;
	margin: 0;
	color: #fff;
	background-color: #0065b1;
	width: 100%;
	font-size: 16px;
	border-radius: 30px;
	margin-bottom: 15px;
	padding: 18px;
	font-weight: 400;
	cursor: pointer;
}
.shower-custom-modal .shower-custom-wrapper .ui.form-frame .submit-btn.disabled, .disabled {
	background-color: #bccad5;
	cursor: not-allowed;
}
.ui.radio.checkbox label:after {
	top: 1px !important;
	left: 0px !important;
}
.modal.shower-custom-condition,
.modal.cabinet-custom-condition{
	font-size: 14px;
}
.ui.disabled.input{
	opacity: 1 !important;
}
@media screen and (max-width: 991px) {
	.shower-custom-modal .shower-custom-wrapper .image-preview img {
		padding: 0;
		width: auto;
	}
}
@media screen and (max-width: 767px) {
	.shower-custom-modal .shower-custom-wrapper .frame-choice .field{
		width: 50%;
	}
	.shower-custom-modal .shower-custom-wrapper .head-title .label {
		min-width: 100%;
		text-align: left;
	}
}